@charset "utf-8";

#wrapper {
	overflow-x: hidden;
}
#contents {
	padding-bottom: 0;
}
.pankuzuWrapper {
	margin-bottom: 8px;
}
.contentsIndent {
	padding-left: 0px;
}
#mainArea .contentsTop {
	color: #fff;
	background: #000 url(../images/common/bg_project.jpg) repeat-x;
	height: 350px;
	margin: 0px -500% -50px;
	padding: 20px 500%; 
}
.topLine {
	background: url(../images/top/satenavi_bg2.png) repeat-x left top;
	min-height: 40px;
}
.projectTop p.category {
	background-color: #008cdb;
	font-size: 90% !important;
	height: 30px;
	line-height: 30px;
	margin-top: 70px;
	padding: 6px 14px 4px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.projectTop h1 {
	margin-top: 30px;
	font-size: 40px !important;
	line-height: 1.3em;
}
.projectTop h1.noCategory {
	margin-top: 110px;
}
.projectTop .subTitle {
	font-size: 22px;
	line-height: 1.6em;
	font-weight: normal;
}
.projectTop h1.textSmall {
	font-size: 36px !important;
}
.anchorMenuWrapper {
	height: 50px;
	margin-bottom: 10px
}
.anchorMenu {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.anchorMenu li {
	float: left;
	margin-left: 6px;
}
.anchorMenu li.first {
	margin-left: 0px	
}

.anchorMenu li a {
	color: #fff;
	background:#000 url(../images/common/icon_project_anchor.gif) no-repeat 110px 18px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	min-width:112px;
	padding: 14px 10px 10px;
	font-size: 16px !important;
}
.anchorMenu.four li a {
	min-width: 215px;
	background: #000 url(../images/common/icon_project_anchor.gif) no-repeat 210px 18px;
}

.anchorMenu.five li a {
	min-width: 167px;
	background: #000 url(../images/common/icon_project_anchor.gif) no-repeat 165px 18px;
}
.anchorMenu.five li.last a {
	min-width: 168px;	
}
.anchorMenu.six li a {
	min-width: 135px;
	background:#000 url(../images/common/icon_project_anchor.gif) no-repeat 133px 18px;
}
.anchorMenu li a:hover {
	text-decoration: none;
}
.anchorMenu li a .text {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-bottom: 2px #000 solid;
}
.anchorMenu li a:hover .text,.fixed .anchorMenu li.current .text {
	border-bottom: 2px #308CDB solid;
}

.anchorMenuPosition {
	transition-duration: 0.5s;
	transition-property: top;
}
.anchorMenuPosition.fixed {
	border-bottom: 1px solid #333;
	position: fixed;
	top: -50px;
	left: 0;
	width: 100%;
	min-width: 1000px;
	z-index: 5000;
	background-color: #000;
	text-align: center;
	transition-property: top;
	transition-duration: 0.5s;
}

.anchorMenuPosition.fixed .anchorMenu li {
	float: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0px;
}
.anchorMenuPosition.fixed .anchorMenu li.first {
	margin-left: 9px;	
}
.anchorMenuPosition.fixed .anchorMenu li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	min-width: inherit;
	*min-width: 40px;
	background: none;
	padding: 14px 6px 10px;
}
.anchorMenuPosition.fixed .anchorMenu li .text {
	padding-right: 20px;
	display: inline-block;
	min-width: inherit;
	background: #000 url(../images/common/icon_project_anchor.gif) no-repeat right 4px;
}
.anchorMenu .sateImage {
	display: none;
}
.anchorMenuPosition.fixed .anchorMenu .sateImage {
	border-right: 1px solid #333;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: none;
	color: #fff;
	margin-left: 0 !important;
	padding-right: 25px;
	font-size: 80% !important;
	height: 50px;
	vertical-align: middle;
	*vertical-align: top;
}
.anchorMenuPosition.fixed .anchorMenu .sateImage img {
	vertical-align: middle;
	padding: 0 5px 5px 0;
}
.anchorMenuPosition.fixed .anchorMenu .sateName {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 50px;
	font-size: 14px !important;
}

.hasThumbnail.interview {
	width: 465px;
}
.hasThumbnail.interview .textBlock {
	width: 345px !important;
	padding-top: 5px;
	padding-right: 0px;
	margin-left: 20px !important;
	line-height: 1.5em;
}
.hasThumbnail.interview.long {
	width: 500px;
}
.hasThumbnail.interview.long .textBlock {
	width: 380px !important;
	padding-right: 0px;
	margin-left: 20px !important;
}
.dataSet dt {
	float: left;
	width: 140px;
}

.hasThumbnail .thumbNail:first-child {
	margin-left: 0px;
}
.hasThumbnail .textBlock {
	display: block;
	float: left;
	width: 285px;
	padding-right: 30px;
	margin-left: 30px;
}

#mainArea h2.text {
	font-size: 230%;
	font-weight: 400;
	padding-bottom: 12px;
	background: none;
	margin-bottom: 50px;
	line-height: 1.1em;
	padding: 0;
}
#mainArea h2.text span.line {
	display: block;
	margin-bottom: 0px;
	float: none;
}

#mainArea h3.text span.line {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-bottom: none;
	padding: 0;
}
#mainArea .accordionWrapper {
	padding: 50px 0;
}
#mainArea .accordionWrapper.even {
	background-color: #ebebeb;
	padding: 50px 500%;
	margin: 0 -500%;
}
#mainArea h1.hasListLink .listLink ,
#mainArea h2.hasListLink .listLink {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	font-size: 45%;
	font-weight: normal;
}
#mainArea h1.hasListLink .listLink a ,
#mainArea h2.hasListLink .listLink a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 15px;
	background: url(../images/common/icon_h_sub_link.png) no-repeat left 15px;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
	color: #000;
	margin: 0;
}
#mainArea .borderBox2 {
	border:2px solid #e6e6e6;
	padding:25px;
	width: 906px;
	margin: 0 auto;
}
#mainArea .even .borderBox2 {
	border:none;
	padding:25px;
	width: 910px;
	margin: 0 auto;
	background-color: #fff;
}
.even .commonTable th ,
.even .commonTable tbody th {
	border-right: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
}
.even .commonTable td.noBorderR ,
.even .commonTable tbody td.noBorderR {
	border-right: none !important;
}
.even .commonTable td ,
.even .commonTable tbody td {
	border-right: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
	background: #fff;
}
.even .hasThumbnail.interview:hover {
	background-color: #fff;
}
.even .dataSet dl,.even .borderDotBlockList {
	border-bottom: dotted 1px #ABABAB;
}
#mainArea .borderBox2 .col2Block .colLeft {
	float: left;
	width: 440px !important;
}
#mainArea .borderBox2 .col2Block .colRight {
	float: Right;
	width: 440px !important;
}
#mainArea .accordionWrapper .col2Block .colLeft {
	float: left;
	width: 465px;
}
#mainArea .accordionWrapper .col2Block .colRight {
	float: Right;
	width: 465px;
}
#mainArea .even h4.text span.line {
	background: #D9D9D9;
}
.commonTable th a {
	color: #fff;
	text-decoration: underline;	
}
.commonTable th .iconExternal {
	background: url(../images/common/outlink_ic_white.png) no-repeat right 2px;
	padding-right: 18px;
	min-height: 16px;
}